/************************************************
 COMMUNIQUES, CONCERVATOIRES, ALLOCUTIONS (LIST) 
*************************************************/

.news-list {
 	width: 100%;
}

.news-list-container {
 	padding-top: 10px;
}

.news-list-date {
 	font-weight: bold;
}

.news-list-title {
 	color:#1B3363;
}

.news-pagebrowser-list-top {
	border-top:1px solid #cfd8e5;
 	border-bottom:1px dashed #cfd8e5;

}

.news-pagebrowser-list-bottom {
	border-top:1px dashed #cfd8e5;
 	border-bottom:1px solid #cfd8e5;
}

/************************************************
 COMMUNIQUES, CONCERVATOIRES, ALLOCUTIONS (SINGLE) 
*************************************************/

.news-single {
 	width: 100%;
}

.news-single hr {
 	color: #cfd8e5;
	background-color: #cfd8e5;
	height: 50px;
	border: 0;
	margin-bottom: 10px;
}

.news-single-container {
 	/*padding-top: 2px;*/
 	/*padding-bottom: 2px;*/
}

.news-single-mcc-header {
	/*border:1px solid #cfd8e5;*/
 	/*width: 100%;*/
 	margin-top: 10px;
 	margin-bottom: 10px;
	height: 100%;
}

.news-single-mcc-header td {
 	vertical-align: center;
 	text-align: left;
}

.news-single-img {
 	margin-right: 5px;
}

.news-pagebrowser-single-top {
 	border-top:1px solid #cfd8e5;
 	border-bottom:1px dashed #cfd8e5;
	background-image:url(/fileadmin/templates/images/fond_formulaire.gif);
	background-repeat:repeat-x;
	background-position:0 100%;
	color:#BA5400;
	font-weight:normal;
	text-align:right;
	padding-top:4px;
	margin-bottom:7px;
	width: 100%;
	height: 22px;
}

.news-pagebrowser-single-bottom {
 	border-top:1px dashed #cfd8e5;
 	border-bottom:1px solid #cfd8e5;
	background-image:url(/fileadmin/templates/images/fond_formulaire.gif);
	background-repeat:repeat-x;
	background-position:0 100%;
	color:#BA5400;
	font-weight:normal;
	text-align:right;
	padding-top:4px;
	margin-top:7px;
	width: 100%;
	height: 22px;
}

/************************************************
 PAGE BROWSER 
*************************************************/

.news-pagebrowser {
	/*border:1px solid #cfd8e5;*/
	background-image:url(/fileadmin/templates/images/fond_formulaire.gif);
	background-repeat:repeat-x;
	background-position:0 100%;
	color:#1A3363;
	font-weight:bold;
	width: 100%;
	height: 25px;
}

.news-pagebrowser-gauche {
 	/*border:1px dotted #000000;*/
 	width: 58%;
 	padding:4px;
	vertical-align: middle;
	text-align: left;
}

.news-pagebrowser-gauche span img {
	vertical-align: middle;
 	text-align: left;
}

.news-pagebrowser-droit {
 	/*border:1px dotted #000000;*/
 	float:right;
	width:35%;
	padding:6px;
	vertical-align: middle;
	text-align: right;
}

.bouton-recherche{
    margin: 0;
    background-image: url(/fileadmin/templates/images/fond_bouton.gif);
    background-repeat: repeat-x;
    background-position: 0 50%;
    color: #1A3363;
    border: 1px solid #8FA5C4;
	padding:2px;
}	

.btnRecherche input.bouton{
	margin-bottom:4px;
	}

.champs_recherche{
	width: 178px;
}
	